Delete Scheduled Operation

delhttps://app.mk.io/api/v1/projects/:project_name/live/staticMultiviewEvents/:name/scheduledOperations/:operation_name

Delete a scheduled operation by name.

RBAC Capability Required: scheduling.event.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
namestringRequired
operation_namestringRequired

Response

200Deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…